.vdp-datepicker {
  display: inline-block;
  vertical-align: middle;
  height: 24px;
}

.vdp-datepicker input[type=text] {
  height: 24px !important;
  width: 88px;
  text-align: center;
  border: 1px solid #CCC;
  vertical-align: text-bottom;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  padding: 2px;
}

.page-main .main_bg {
  width: 1100px;
  font-weight: normal;
  display: inline-block;
}

.page-main .main_bg .main_body {
  width: 847px;
  min-height: 990px;
  float: right;
  padding: 0 30px;
  background-color: #fff;
  border-left: 1px solid #d9d9d9;
}

.page-main .main_bg .main_body .title {
  font-size: 20px;
  font-weight: bold;
  padding-top: 25px;
}

.page-main .main_bg .main_body .title_bar {
  border-bottom: 2px solid #CCC;
  padding-bottom: 10px;
  height: 0px;
  margin-bottom: 20px;
}

.page-main .main_bg .main_body .body_box {
  line-height: 140%;
}

.page-main .main_bg .main_body .body_box .box_title {
  width: 207px;
  font-weight: bold;
  font-size: 13px;
  padding: 10px 0;
}

.page-main .main_bg .main_body .body_box .box_term {
  background-color: #f6f7f9;
  padding: 13px 0px 11px 15px;
  line-height: 24px;
}

.page-main .main_bg .main_body .body_box .box_term select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  padding: 2px;
  border-color: darkgray;
}

.page-main .main_bg .main_body .body_box .box_term .term_search {
  width: 243px;
  float: left;
}

.page-main .main_bg .main_body .body_box .box_term .term_process {
  width: 250px;
  float: left;
}

.page-main .main_bg .main_body .body_box .box_term .term_select {
  width: 300px;
  float: right;
}

.page-main .main_bg .main_body .body_box .box_term .term_select input {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  padding: 2px;
}

.page-main .main_bg .main_body .body_box .box_term .term_select a {
  text-decoration: none;
  border: 0;
  color: #373737;
}

.page-main .main_bg .main_body .body_box .box_term .term_select a:hover {
  text-decoration: underline;
}

.page-main .main_bg .main_body .body_box .box_term .term_select a .icon_sty {
  font-size: 8px;
  padding-left: 3px;
}

.page-main .main_bg .main_body .body_box .student_num {
  text-align: center;
  margin: 20px 0;
}
